<html>
    <head>
    <link rel="stylesheet" href="css/styles.css" type="text/css"/>
    </head>
    <body>
        <h1>Welcome to Tech Brothers - Tech Solutions</h1>
        <h3>User Form </h3>     
        <form action="user" method="POST">
            <div class="user-form">
                <div class="labels">
                    <label>User Name:</label>
                    <input type="text" name="name"/>
                </div>
                <div class="labels">
                    <label>Age:</label>
                    <input type="text" name="age"/>
                </div>
                <div class="labels">
                    <label>Email-Id:</label>
                    <input type="text" name="emailId"/>
                </div>
                <div>
                    <button type="submit" name="create">Create</button>
                </div>
            </div>
        </form> 
    </body>
</html>

